# Create Receipt Delivery

Send or resend a receipt to the original recipient or additional email addresses

Endpoint: POST /{receiptId}/deliveries
Version: 1.0.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `receiptId` (string, required)

## Request fields (application/json):

  - `entityId` (integer, required)
    Merchant/tenant identifier for tenant isolation

  - `additionalEmails` (array)

## Response 200:

  - `200` (unknown)
    Delivery created successfully

## Response 200 fields (application/json):

  - `responseCode` (string, required)
    Example: A100

  - `responseMessage` (string, required)
    Example: Approved

  - `responseDetails` (null, required)

  - `object` (object, required)

  - `object.sentTo` (array)

  - `object.sentAt` (string)

